[<text>
<title>leading economists call for more growth abroad</title>
<dateline>    washington, march 20 - </dateline>a panel of four leading economists
told a congressional hearing today that foreign economies will
need to expand to avoid recession as the u.s. trade deficit
declines.
    c. fred bergsten, a former senior treasury department
official, and robert solomon of the brookings institution told
the senate foreign relations committee, the major exporting
countries risk recession if they do not expand because u.s.
demand for imports is expected to fall.
    "they need to beef up domestic demand as their trade
surplus falls," or unemployment will keep growing, bergsten
said.
    bergsten predicted the u.s. trade deficit, which hit 169
billion dlrs last year, will fall 30-40 billion dlrs a year for
the next two years as a result of the dollar's 35-40 pct
decline since september 1985.
    the government should intervene to push the dollar down
further if the previous declines do not lead to an improvement
in the trade picture, if the u.s. budget deficit is not reduced
and if foreign expansion does not occur, he added.
    solomon said the dollar must fall further to compensate for
the huge interest payments required on u.s. foreign debt. the
paris agreement between the major industrialized countries
provided only for a pause in its decline, he said.
    rimmer de vries, senior vice president of morgan guaranty
trust co., said the u.s. trade deficit problem is a problem of
lagging growth in industrial economies, prolonged currency
misalignment, debt problems of the developing countries, and
unbalanced growth in the asian industrializing countries.
    john makin of the american enterprise institute, suggested
foreign tax cuts to increase demand and pick up the slack from
the u.s. trade deficit fall.
 reuter
</text>]